	cost = 1250
	start = 1985
	end = 2010
	glamour = 0.3
	boredom = 0.14

[fashionable]
	start = 1986
	peak = 0.5
	end = 2100

[age]
	min = 25
	max = 38

[physique]
	thin = 0.2
	normal = 0.4
	fat = 0.8

[genre]
	genre_horror = 0
	genre_action = 1
	genre_comedy = 0
	genre_romance = 0
	genre_sci-fi = 0

[animation]
	name = cos_generic.flm

[blueprint]
	given = 1
	researchable = 0
	ETA = 1990
	path = OCP Police V1

[blueprint/requires]
	0 = date_1980
